<div class="wrapper-outer">
  <div class="container">
      <div class="row">
          <div class="col-sm-12">
              <div class="cont-login">
                <mat-accordion>
                    <mat-expansion-panel *ngFor="let list of faqList" >
                        <mat-expansion-panel-header>
                          <mat-panel-title>
                            Q.{{list.faq[0].position}}  {{list.faq[0].question}}
                          </mat-panel-title>
                        </mat-expansion-panel-header>
                        <div class="acrdn-cont">
                          <div class="acrdn-cont-inr">
                            <div class="row">
                              <div class="col-2">Ans.</div>
                              <div class="col-10">
                                <p>{{list.faq[0].answer}}</p>
                              </div>
                            </div>
                          </div>
                      </div>
                    </mat-expansion-panel>
                    
                    <!-- <mat-expansion-panel>
                        <mat-expansion-panel-header>
                          <mat-panel-title>
                            Q.1  Lorem Ipsum Dolor sit Amet?
                          </mat-panel-title>
                        </mat-expansion-panel-header>
                        <div class="acrdn-cont">
                          <div class="acrdn-cont-inr">
                            <div class="row">
                              <div class="col-2">Ans.</div>
                              <div class="col-10">
                                <p>Lorem ipsum dolor sit amet, has oblique apeirian ut, eu ullum mollis forensibus sed, ex has viris nominati. Alii definitionem conclusionemque ut mel,</p>
                              </div>
                            </div>
                          </div>
                      </div>
                    </mat-expansion-panel>
                    <mat-expansion-panel>
                        <mat-expansion-panel-header>
                          <mat-panel-title>
                            Q.1  Lorem Ipsum Dolor sit Amet?
                          </mat-panel-title>
                        </mat-expansion-panel-header>
                        <div class="acrdn-cont">
                          <div class="acrdn-cont-inr">
                            <div class="row">
                              <div class="col-2">Ans.</div>
                              <div class="col-10">
                                <p>Lorem ipsum dolor sit amet, has oblique apeirian ut, eu ullum mollis forensibus sed, ex has viris nominati. Alii definitionem conclusionemque ut mel,</p>
                              </div>
                            </div>
                          </div>
                      </div>
                    </mat-expansion-panel>
                    <mat-expansion-panel>
                        <mat-expansion-panel-header>
                          <mat-panel-title>
                            Q.1  Lorem Ipsum Dolor sit Amet?
                          </mat-panel-title>
                        </mat-expansion-panel-header>
                        <div class="acrdn-cont">
                          <div class="acrdn-cont-inr">
                            <div class="row">
                              <div class="col-2">Ans.</div>
                              <div class="col-10">
                                <p>Lorem ipsum dolor sit amet, has oblique apeirian ut, eu ullum mollis forensibus sed, ex has viris nominati. Alii definitionem conclusionemque ut mel,</p>
                              </div>
                            </div>
                          </div>
                      </div>
                    </mat-expansion-panel>
                    <mat-expansion-panel>
                        <mat-expansion-panel-header>
                          <mat-panel-title>
                            Q.1  Lorem Ipsum Dolor sit Amet?
                          </mat-panel-title>
                        </mat-expansion-panel-header>
                        <div class="acrdn-cont">
                          <div class="acrdn-cont-inr">
                            <div class="row">
                              <div class="col-2">Ans.</div>
                              <div class="col-10">
                                <p>Lorem ipsum dolor sit amet, has oblique apeirian ut, eu ullum mollis forensibus sed, ex has viris nominati. Alii definitionem conclusionemque ut mel,</p>
                              </div>
                            </div>
                          </div>
                      </div>
                    </mat-expansion-panel>
                   -->
                </mat-accordion>
              </div>    
          </div>
      </div>
  </div>
</div>